.hide
{
    position: absolute;
    visibility: hidden;
    height: 0;
    overflow: hidden;
}
/*Main Navigation*/
.navigation
{
}
ul.navigation
{
    height: 53px;
    list-style: none;
    padding: 0;
    margin: 0;
}
ul.navigation li
{
    float: left;
    width: 192px;
    height: 53px;
    display: inline;
    list-style: none;
    position: relative;
    padding: 0;
    margin: 0;
    font-size: 1.09em;
    font-weight: bold;
    z-index: 15;
}
/* DHTML drop down*/
ul.navigation ul
{
    width: 369px;
    background: url(/_layouts/images/doh.sps2010.internet/backgroundDhtml.gif) repeat-x #e6e0d4;
    list-style: none;
    display: none;
    position: absolute;
    top: 53px;
    left: 0;
    padding: 7px 7px 27px 7px;
    margin: 0;
    z-index: 15;
}

ul.navigation li.displayOffScreen ul {
	right: 1px !important;
	left: auto !important;
}

/*ul.navigation li:last-child ul {left:-192px;}*/
ul.navigation ul:after /*From IE 7 lack of compliance*/
{
    clear: both;
    display: block;
    font: 1px/0px serif;
    content: ".";
    height: 0;
    visibility: hidden;
}
ul.navigation ul li
{
    width: auto;
    float: none; /*For IE 7 lack of compliance*/
    display: block !important;
    display: inline; /*For IE*/
    height: auto;
    font-size: 0.92em;
    font-weight: 400;
}
/* Root Menu */
ul.navigation a
{
    height: 53px;
    line-height: 53px;
    color: #333333;
    float: none !important; /*For Opera*/
    float: left; /*For IE*/
    display: block;
    text-decoration: none;
    text-align: center;
    padding: 0px 10px;
    margin: 0;
    background: url(/_layouts/images/doh.sps2010.internet/bgNav.gif) 0 0 repeat-x;
    margin-right: 1px;
    text-transform: uppercase;
}
ul.navigation li:first-child a
{
    margin-left: 0;
}
/* Root Menu Hover Persistence */
ul.navigation a:hover, ul.navigation li:hover a, ul.navigation li.iehover a
{
    background: url(/_layouts/images/doh.sps2010.internet/bgNav.gif) 0 -53px repeat-x !important;
}
/* 2nd Menu */
ul.navigation li:hover li a, ul.navigation li.iehover li a
{
    float: none;
    color: #333;
    background: none !important;
    text-align: left;
    border-bottom: 1px solid #fff;
    width: 160px;
    height: auto;
    line-height: normal;
    text-transform: none;
    padding: 5px 10px;
    margin: 0;
}
/* 2nd Menu Hover Persistence */
ul.navigation li:hover li a:hover, ul.navigation li:hover li:hover a, ul.navigation li.iehover li a:hover, ul.navigation li.iehover li.iehover a
{
    background: #fff !important;
    color: #333;
    margin: 0;
}
ul.navigation li:hover ul, ul.navigation ul li:hover ul, ul.navigation ul ul li:hover ul, ul.navigation li.iehover ul
{
    display: block;
    margin: 0;
}
/*feature*/
ul.navigation ul li.navigationFeature
{
    float: right;
    width: 180px;
}
ul.navigation ul li.navigationFeature img
{
    border: 1px solid #8d8a84;
    padding: 1px;
}
ul.navigation ul li.navigationFeature a
{
    color: #000;
    font-weight: 800;
    font-size: 1.167em;
    border-bottom: 0 none;
    width: auto;
    padding: 5px 0;
}
ul.navigation li:hover li.navigationFeature a:hover, ul.navigation li:hover li.navigationFeature:hover a, ul.navigation li.iehover li.navigationFeature a:hover, ul.navigation li.iehover li.navigationFeature.iehover a
{
    background: none !important;
}
/*Internal Navigation*/
#internalNavigation
{
    width: 191px;
    padding: 0;
    margin: 0;
    float: left;
}

#internalNavigation ul
{
    width: 190px;
    padding: 0;
    margin: 0;
}

#internalNavigation ul li
{
    width: 190px;
    list-style: none;
    padding: 0;
    margin: 0;
}

#internalNavigation ul li.l1Contracted
{
    border-bottom: 1px dotted #000000;
}

#internalNavigation ul li.l1Expanded
{
    border-bottom: none;
}

#internalNavigation ul li.l2NotLast
{
    border-bottom: none;
}

#internalNavigation ul li.l2Last
{
    border-bottom: 1px dotted #000000;
}

#internalNavigation ul li a
{
    width: 167px;
    display: block;
    color: #000000;
    text-decoration: none;
    padding: 8px 5px 8px 18px;
}

#internalNavigation ul li.l1Contracted a
{
    background: #FFFFFF url(/_layouts/images/DOH.SPS2010.Internet/navIco.png) 0 1px no-repeat;
}

	#internalNavigation ul li.l1Contracted a:hover
	{
		background: #007db1 url(/_layouts/images/DOH.SPS2010.Internet/navIco.png) 0 -28px no-repeat;
	}

#internalNavigation ul li.l1Expanded a
{
    background: #FFFFFF url(/_layouts/images/DOH.SPS2010.Internet/navIco.png) 0 -99px no-repeat;
}

	#internalNavigation ul li.l1Expanded a:hover
	{
		background: #007db1 url(/_layouts/images/DOH.SPS2010.Internet/navIco.png) 0 -128px no-repeat;
	}

#internalNavigation ul li.l2NotLast a
{
    background: #FFFFFF;
}

#internalNavigation ul li.l2Last a
{
    background: #FFFFFF url(/_layouts/images/DOH.SPS2010.Internet/navIco.png) 0 -57px no-repeat;
}

#internalNavigation ul li a.active
{
    color: #007db1 !important;
}

#internalNavigation ul li a:hover
{
    color: #FFFFFF !important;
    text-decoration: none;
    background: #007db1;
}

#internalNavigation ul ul
{
    padding: 0;
    margin: 0;
}

#internalNavigation ul ul li
{
	width: 190px;
    border-bottom: none;
    padding: 0;
    margin: 0;
    background: none !important;
}

#internalNavigation ul ul li a {
	width: 167px;
    background: none !important;
}

#internalNavigation ul ul li a:hover
{
	background: #007db1 !important;
}

/*Breadcrumbs*/
#breadcrumbs
{
    width: 753px;
    height: 43px;
    line-height: 43px;
    color: #FFFFFF;
    background: #007db1;
    font-size: 0.91em;
    margin-bottom: 10px;
    float: left;
    padding-left: 14px;
}
#breadcrumbs span
{
    margin: 0 5px 0 0;
}
#breadcrumbs span
{
    float: left;
    display: block;
    color: #FFFFFF;
    padding: 0 5px 0 0;
}
#breadcrumbs a
{
    float: left;
    display: block;
    color: #FFFFFF;
    padding: 0 5px 0 0;
}
